---


ansible_python_interpreter: auto_legacy_silent
ansible_connection: network_cli
ansible_network_os: routeros
ansible_command_timeout: 360
ansible_user: akhmetzyanovrr_adm+cet512w
ansible_password: F[vtnpzyjd18
